> ## Documentation Index
> Fetch the complete documentation index at: https://docs.estream.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Apex TeleMapper Weekly Submission



## OpenAPI

````yaml https://tmextapidev.estream.com/index.cfm/swagger get /payroll/apex_weekly
openapi: 3.0.0
info:
  description: Production server
  version: 1.0.0
  title: eStream API
servers:
  - url: https://tmextapi.estream.com/index.cfm
security: []
tags:
  - name: Authentication 1
  - name: Business
  - name: Employees
  - name: Onboarding
  - name: Orders
  - name: Payroll
  - name: Telemapper
paths:
  /payroll/apex_weekly:
    get:
      tags:
        - Payroll
      summary: Apex TeleMapper Weekly Submission
      operationId: get
      parameters:
        - in: query
          schema:
            type: string
          description: ''
          required: true
          name: token
        - in: query
          schema:
            type: string
          description: ''
          required: false
          name: telemapperEntryId
        - in: query
          schema:
            type: string
          description: ''
          required: false
          name: date
        - in: query
          schema:
            type: string
          description: ''
          required: false
          name: officeid
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                properties: {}
                type: object
              example:
                total: 1
                code: 200
                success: true
                data:
                  - telemapperEntryId: xxx583
                    weekEnd: 11/23/2025 12:00:00 AM
                    updatedDate: 11/25/2025 12:20:46 PM
                    ownerName: John Doe
                    apex_locked: ''
                    totalMin: '33652'
                    timezoneOffset: '-6'
                    officeName: ABC INC
                    isRoadShow: '1'
                    weekStart: 11/17/2025 12:00:00 AM
                    apex_submitted: ''
                    officeId: xxxx5

````